libnet-ssleay-perl (1.80-1) [PTS] [DDPO]

OK: VCS matches the version in the archive

Package: [Main page]